#top { background-image:url(img/layout/header_glamping.jpg);}
#top #logo { background-image:url(img/layout/logo_glamping.png);}
#content #center .txt b i, #content #center .txt i b { position:relative; font-family:'Great Vibes'; font-weight:normal; font-size:40px !important; display:inline-block !important; margin:15px 0px 15px 0px !important;}
#footer { background-image:url(img/layout/footer_glamping.png);}
html,body { background-image:url(img/layout/bg_glamping.jpg);}